<?php
/*
	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}
?>
<?php 
global $bannerfile;
if($mbbannercomm_cus<>'') $mbbannercomm = $mbbannercomm_cus;

//$mbbannercomm  $mbbannercomm_img    $bannerfile  $bannerimg
if($bannerfile_cus<>'') $bannerfile = $bannerfile_cus;
if($bannerfile==''){
  $bannerfile = $mbbannercomm;
} 

if($bannerimg==''){
  $bannerimg = $mbbannercomm_img;
}

if($bannerhidetitle=='y') $bannertitle='hide';
if($bannertitle=='hide') $bannertitle = '';
if($bannerfile<>''){ 
  block($bannerfile);
}

